<?php
/**
 * Template part for displaying a post's footer
 *
 * @package code4rest
 */

namespace Code4rest;

?>
<footer class="entry-footer">
	<?php
	if ( 'post' === get_post_type() && code4rest()->option( 'post_tags' ) ) {
		get_template_part( 'template-parts/content/entry_tags', get_post_type() );
	}
	?>
</footer><!-- .entry-footer -->
